
D4Science Infrastructure - Task #5852

Task # 5434 (Closed): Edison environment

Task # 5848 (Closed): Create new VO "Edison" in production environment

Edison VO: Install Registry and Notifier services

Nov 22, 2016 09:36 AM - Roberto Cirillo

Status: Closed Start date: Nov 22, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Deploy Edison VO   

Infrastructure: Production   

Description

The services will be deployed on the following VM:

registry-edison.d4science.org

History

#1 - Nov 23, 2016 11:50 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Nov 23, 2016 11:51 AM - Roberto Cirillo

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

